@font-face
{
	font-family: "VarelaRound";
	src: url("../fonts/Varela_Round/VarelaRound-Regular.ttf");
}
* { font-family:"VarelaRound",arial; }
.boxShadow { box-shadow: 1px 1px 10px #000; }
.bck0 { background-color: #D9D9D9 !important; }
.bck1 { background-color: #515151 !important; }
.bck2 { background-color: #333333 !important; }
.bck3 { background-color: #FFFFFF !important; }
.bck4 { background-color: #F5F5F5 !important; }
.bck5 { background-color: #D2E6B9 !important; }
.bck6 { background-color: #789078 !important; }
.color0 { color:#000000 !important; }
.color1 { color:#FAB816 !important; }
.color2 { color:#454545 !important; }
.color3 { color:#960001 !important; }
.color4 { color:#FFFFFF !important; }
.font0 { font-family:"VarelaRound",arial; }
.fontSize18 { font-size: 18px !important; }
.fontSize16 { font-size: 16px !important; }
.fontSize14 { font-size: 14px !important; }
.fontSize12 { font-size: 12px !important; }
.textAlignCenter { text-align: center !important; }
.margin5 { margin: 5px !important; }
.padding5 { padding: 5px !important; }
.paddingh5w10 { padding: 5px 10px !important; }
.padding10 { padding: 10px !important; }
.bold { font-weight: bold !important; }
.italic { font-style: italic !important; }
.borderGray { border: 1px solid #666666 !important; }
.borderError { border: 1px solid #960001 !important; }
.heightLineHeight30, .heightLineHeight20 { height: 30px; line-height: 30px; }
.heightLineHeight20 { height: 20px; line-height: 20px; }
.floatLeft { float: left; }
.shadowText { text-shadow: 1px 1px 2px #000 !important; }
.verticalAlignMiddle { vertical-align:middle }

.width100, .width99, .width965, .width92 {
	clear: left !important;
	float: left !important;
	width: 100% !important;
}

.width99 { width: 99% !important; }
.width965 {	width: 96.5% !important; }
.width92 {	width: 92% !important; }

.heightAuto { height: auto !important; }

.displayNone { display: none; }

.opacity {
	clear:left;
	float:left;
	height: 100%;
	left: 0px;
	opacity:0.7;
	position: fixed;
	top: 0px;
	width: 100%;
	background-color: #000000;
	z-index: 100;
}

.centerContent {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.centerHorizontalContent {
    position: absolute;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%);
}

html, body { 
	clear: left;
	float: left;
	height: 100%; 
	width: 100%; 
}

.marginBottom {
	clear: left;
	float:left;
	width: 100%;
	height: 10px;
}

.floatLeft {
	float: left;
}

.clearFloatLeft {
	clear: left;
	float: left;
}

.floatLeft { float: left !important; }
.floatRight { float: right !important; }

.mainContent {
	clear: left;
	float: left;
	height: 100%; 
	width: 100%; 
}

.login {
	background-color: #FFF;
	background-position: center 50px;
	background-repeat: no-repeat;
	border: 2px solid #789078 !important;
	border-radius: 5px;
	clear: left;
	float: left;
	height: auto;
	padding-bottom: 5px;
	width: 400px;
}

.title {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #515151;
	font-size: 17px;
	height: 35px;
	line-height: 35px;
	padding: 0 10px 0 10px;
}

.subtitle {
	font-size: 15px;
	height: 20px;
	line-height: 20px;
}

.text {
	font-size: 14px;
}

label {
	clear: left;
	float: left;
	height: 25px;
	line-height: 25px;
	margin: 5px;
	width: 80px;
}

input[type=text], input[type=password] {
	border: 1px solid #CCCCCC;
	float: left;
	height: 15px;
	font-size: 13px;
	margin: 5px;
	padding: 5px;
	width: 280px;
}

input[type=text]:hover, input[type=password]:hover {
	border: 1px solid #666666 !important;
}

input[type=text]:focus, input[type=password]:focus {
	border: 1px solid #666666 !important;
}

input[type=submit], .button {
	background-color: #333333;
	border: 0px !important;
	color:#FAB816;
	cursor: pointer;
	float:right;
	height: 25px;
	line-height: 25px;
	margin: 5px;
	padding: 0 5px 0 5px;
	width: auto;
}

.button {
	
}

input[type=submit]:hover, .button:hover {
	background-color: #515151;
	color:#FFFFFF;
}


.menuDashboard {
	clear: left;
	float: left;
	height: 40px;
	width: 100%;
	background-color: #789078;
}

	.showMenu {
		background-image: url("../images/menu.png");
		height: 14px;
		margin: 13px;
		cursor: pointer;
		color: #FFF!important;
		font-family:"VarelaRound",arial;
	}


.contentDashboard {
	clear: left;
	float: left;
	height: 100%;
	width: 100%;
}

	.boxFilters {
		float: left;
		height: auto;
		margin: 0 0 0 5px;
		width: 26%;
	}

	.boxHeaderBottomBorder {
		background-image:url(../images/tblTopBck.png);
		clear:left; 
		float:left; 
		height:4px; 
		width:99.9%; 
	}

	.contentLiquidaciones {
		width: 90%;
	}

		.boxLiquidacionHeader {
			border: 1px solid #666666;
			clear: left;
			float: left;
			height: auto;
			width: 100%;
		}
			.boxLiquidacionTableBorder {
				background-color:#F5F5F5;
				border:1px solid #666; 
				float: left; 
				padding: 5px; 
				width: 72%;
			}

			.boxLiquidacionBodyTableBorder {
				background-color:#F5F5F5;
				clear: left; 
				float: left; 
				height: 500px;
				overflow: auto;
				width: 100%; 
			}

			.boxLiquidacionBodyTableBorder table tr:hover {
				background-color:#FFFF3C;
				cursor: pointer;
				/*opacity:0.5;*/
			}

.alertBrowser { 
	float:left; 
	clear: left; 
	border-bottom:1px solid #454545;
	width:100%;
	background-color: #FFEE34;
}